Support » Plugin: MailPoet 2 » "Update procedure to Wysija version "2.1" failed!" error after upgrade

  • Resolved sixfootjames

    (@sixfootjames)


    Hi,

    I am getting this error message after I have upgraded WYSIJA to the latest version:

    “Update procedure to Wysija version “2.1” failed!
    An error occured. Show more details.”

    “We looked everywhere, but we couldn’t find the newsletter you’re looking for.”

    “Table ‘xxxwsgmaf_cms.wp_multiwysija_list’ doesn’t exist (ALTER TABLE wp_multiwysija_list ADD is_public TINYINT UNSIGNED NOT NULL DEFAULT 0;)”

    I have tried:

    • Disabling all the plugins
    • Re-installing the latest
    • Reverting to older version of WYSIJA 2.0.5

    I am not sure what else I should/can try now.

    Help would be appreciated!

    Thanks.

    http://wordpress.org/extend/plugins/wysija-newsletters/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘"Update procedure to Wysija version "2.1" failed!" error after upgrade’ is closed to new replies.